html, body, div, h1, ul, ol, li, p, img, a {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: Arial;
}
html {
	background: url(http://error.owexxhosting.com/img/header.jpg) top left repeat-x #ffffff;
}
.cf {
	height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
}
#wrapper {
	overflow: hidden;
}
.wrapper {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}
.header {
	height: 109px;
	overflow: hidden;
}
.error {
	font: 18px/20px Arial;
	float: left;
	width: 700px;
	color: #ffffff;
	padding-top: 14px;
}
.error span {
	font: 47px/52px Arial;
	display: block;
}
.info {
	float: right;
	text-align: right;
	padding-top: 40px;
}
.info a {
	font: 11px/15px Arial;
	color: #6b6b6b;
	text-decoration: none;
}
.info a:hover {
	text-decoration: underline;
}
.info span {
	display: block;
}
.info span a {
	font: 23px/27px Arial;
}
.main {
	padding-top: 45px;
	padding-bottom: 7px;
	background: url(http://error.owexxhosting.com/img/nav-bg.jpg) left bottom no-repeat;
}
h1 {
	position: absolute;
}
h1 a {
	display: block;
	height: 0;
	padding-top: 80px;
	width: 271px;
	background: url(http://error.owexxhosting.com/img/logo.jpg);
	overflow: hidden;
}
.langs {
    padding-left: 310px;
    padding-top: 54px;
	list-style: none;
	overflow: hidden;
}
.langs li {
	float: left;
	margin-right: 20px;
}
.langs a {
	font: 10px/14px Arial;
	color: #000000;
	padding-left: 20px;
	background-image: url(http://error.owexxhosting.com/img/flags.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
.langs a:hover,
.langs a.active {
	text-decoration: underline;
}
.langs .en { background-position: 0 0; }
.langs .ru { background-position: 0 -20px; }
.langs .de { background-position: 0 -40px; }
.langs .pl { background-position: 0 -60px; }
.langs .lt { background-position: 0 -80px; }
.langs .lv { background-position: 0 -100px; }
.langs .ee { background-position: 0 -120px; }
.nav {
	margin-top: 20px;
	height: 26px;
	background: url(http://error.owexxhosting.com/img/nav.jpg) 0 -26px repeat-x #282828;
}
.nav li {
	list-style: none;
	float: left;
	padding-right: 21px;
}

.nav a {
	color: #FFFFFF;
    display: block;
    float: left;
	font: bold 12px/26px Arial;
	background: url(http://error.owexxhosting.com/img/nav.jpg) 0 -26px repeat-x;
	padding: 0 16px;
	text-decoration: none;
}
.nav a:hover {
	background-position: 0 0;
}
.nav .nav-1 a { width: 180px; }
.nav .nav-2 a { width: 190px; }

.nav .nav-3 a { width: 150px; }
.nav .nav-3-ee a { width: 120px; }
.nav .nav-4 a { width: 120px; }
.nav .nav-4-lt a { width: 80px; }
.nav .nav-4-lv a { width: 80px; }
.nav .nav-4-ee a { width: 140px; }
.nav .nav-5 a { width: auto; }
.nav .nav-4 { padding-right: 0; }
.nav .nav-5 { float: right; padding-right: 0; }
.submenu {
	background: url(http://error.owexxhosting.com/img/nav.jpg) 0 -52px repeat-x #282828;
	padding-bottom: 6px;
}
.submenu ul {
	float: left;
	list-style: none;
	padding-right: 21px;
}
.submenu .nav-1 a { width: 196px; }
.submenu .nav-2 a { width: 206px; }
.submenu .nav-3 a { width: 166px; }
.submenu a {
	font: 12px/32px Arial;
	color: #ffffff;
	display: block;
	text-decoration: none;
	padding-left: 16px;
}
.submenu b {
	font: 12px/32px Arial;
	color: #ffffff;
	border-bottom: 1px dotted #5b5b5b;
	display: block;
}
.submenu a:hover {
	background: #000000;
}
.footer {
	padding-top: 50px;
	padding-bottom: 14px;
}
.footer p, .footer a {
	font: 12px/16px Arial;
	color: #606060;
}
.footer a:hover, .footer .owexx {
	text-decoration: none;
}
.footer .noline {
	text-decoration: none;
}
.footer .big {
	font: 20px/24px Arial;
}

#site-langs {
	position: relative;
	overflow: hidden;
}
#site-langs li.language {
	list-style: none;
	float: left;
	display: none;
	width: 100%;
}
#site-langs li.language-active {
	display: block;
}
